<?php
// Standard WP check if direct
if ( ! function_exists( 'add_action' ) ) {
    exit();
}

// Remove site health from dashboard
function inspry_toolkit_remove_site_health_dashboard() {
    global $wp_meta_boxes;
    unset( $wp_meta_boxes[ 'dashboard' ][ 'normal' ][ 'core' ][ 'dashboard_site_health' ] );
}
add_action( 'wp_dashboard_setup', 'inspry_toolkit_remove_site_health_dashboard' );

// Remove site health from tools menu
function inspry_toolkit_remove_site_health_tools() {
    remove_submenu_page( 'tools.php', 'site-health.php' );
}
add_action( 'admin_menu', 'inspry_toolkit_remove_site_health_tools' );
?>
